.w3-theme-l5 {color:#000 !important; background-color:#f2f6f9 !important}
.w3-theme-l4 {color:#000 !important; background-color:#d2dfed !important}
.w3-theme-l3 {color:#000 !important; background-color:#a5c0da !important}
.w3-theme-l2 {color:#fff !important; background-color:#78a0c8 !important}
.w3-theme-l1 {color:#fff !important; background-color:#4b81b6 !important}
.w3-theme-d1 {color:#fff !important; background-color:#33577c !important}
.w3-theme-d2 {color:#fff !important; background-color:#2d4e6e !important}
.w3-theme-d3 {color:#fff !important; background-color:#274460 !important}
.w3-theme-d4 {color:#fff !important; background-color:#223a53 !important}
.w3-theme-d5 {color:#fff !important; background-color:#1c3045 !important}

.w3-theme-light {color:#000 !important; background-color:#f2f6f9 !important}
.w3-theme-dark {color:#fff !important; background-color:#1c3045 !important}
.w3-theme-action {color:#fff !important; background-color:#1c3045 !important}

.w3-theme {color:#fff !important; background-color:#38618a !important}
.w3-text-theme {color:#38618a !important}
.w3-border-theme {border-color:#38618a !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#38618a !important}
.w3-hover-text-theme {color:#38618a !important}
.w3-hover-border-theme:hover {border-color:#38618a !important}

.w3-secundario {color:#FFF !important; background-color:#D78667 !important}
.w3-hover-secundario:hover {color:#000 !important; background-color:#FFCAB6 !important}
.w3-text-secundario {color:#C46C52 !important}
